div#mainmenu a:focus,
div#submenu a:focus {
outline:        none;
-moz-outline-style: none;
}

table.status{
	text-align: 	left;	
	font-family:    "Arial", "Helvetica", "Sans-Serif";
	font-size:      12px;
	padding: 		0 0 0 0;
	margin: 		0 0 0 0;
	border-collapse: collapse;
	}

table.status td:first-child { 
	 border-top: none 
	 }
table.status th{
	background: #F68938;
	font-family:    "Arial", "Helvetica", "Sans-Serif";
	font-size:      10px;
	color: white;
	}
table.status td{
	background: #ffffff;
	font-family:    "Arial", "Helvetica", "Sans-Serif";
	font-size:      10px;
	border: 1px solid  	#DCDCDC;
	}

table td,
table th 
{
font-family: "Arial", "Helvetica", "Sans-Serif";
font-size:   12px;
}

table th 
{
  font-weight: bold;
}

h1 {
font-family:    "Arial", "Helvetica", "Sans-Serif";
}

h3
{
font-family:    "Arial", "Helvetica", "Sans-Serif";
font-size:      1em;
}

a  {
color:          #5692bc;
}

body {
margin:         0 !important;
padding:        0 !important;
}

div#main ul li,
div#rightcol ul li  {
list-style-image: url(/templates/img/b_grey.gif);
#list-style-image: url(/templates/img/b_grey_msie.gif);
list-style-type: circle;
}

div.break {
clear:          both;
}

div#main.start div.break {
display:none;
}

div#header {
background:     white;
margin:         0;
padding:        55px 0 0 0;
clear:          both;
}

div#header h1 {
position:       absolute;
top:            22px;
left:           36px;
background:     url("/templates/img/logo.png") 0 0 no-repeat;
width:          169px;
height:         34px;
margin:         0;
padding:        0;
}
div#header h1 span {
display:        none;
}


div#header div#tools {
position:       absolute;
top:            20px;
left:           428px;
width:          390px;
text-align:     right;
}


div#langsel {
margin:         0;
padding:        0;
float:          right;
clear:          both;
}
div#langsel span,
div#langsel ul,
div#langsel ul li {
float:          left;
display:        block;
text-transform: uppercase;
font-family:    "Arial", "Helvetica", "Sans-Serif";
font-weight:    bold;
font-size:      9px;

}
div#langsel span {
color:          #aaa;
}
div#langsel ul {
margin:         0 0 0 2px;
padding:        0;
}
div#langsel ul li {
margin:         0 0 0 6px;
padding:        0;
}
div#langsel ul li span.separator {
height:         10px;
width:          6px;
margin:         0;
padding:        0;
border-right:   1px solid #ccc;
}
div#langsel ul li a {
text-decoration: none;
color:          #444;
}
div#langsel ul li a:hover {
text-decoration: underline;
color:          #ff8c00;
}


div#search {
margin:         20px 0 0 0;
padding:        0;
}
div#search form {
float:          right;
margin:         0;
padding:        0;
}
div#search input.query {
float:          left;
width:          195px;
height:         20px;
font-family:    "Arial", "Helvetica", "Sans-Serif";
font-size:      10px;
color:          #444;
padding:        4px 2px 0 4px;
margin:         0;
border:         none;
background:     url("/templates/img/search_bg.png") 0 0 no-repeat;
}
html>/**/body div#search input.query {
padding-right:  4px !important;
margin-right:   2px !important;
}
div#search input.go {
float:          left;
height:         18px;
padding:        0 5px;
margin:         1px 0 1px 5px;
text-transform: uppercase;
font-family:    "Arial", "Helvetica", "Sans-Serif";
font-size:      10px;
font-weight:    bold;
color:          white;
background:     #aaa;
}

div#mainmenu {
height:         50px;
__width:	920px;
}

div#mainmenu ul {
margin:         0;
padding:        0;
min-width:      920px;
}

div#mainmenu ul li {
list-style-type: none;
list-style-image: none;
margin:         0;
padding:        0;
__float:        left; /* MSIE 6 */
}
*:first-child+html div#mainmenu ul li {
float:          left; /* MSIE 7 */
}

div#mainmenu ul li span {
float:          left;
display:        block;
height:         50px;
margin:         0;
padding:        0;
}
div#mainmenu ul li span a {
display:        block;
margin:         26px 0 0 0;
padding:        6px 5px 0 0;
height:         18px;
min-width:      80px;
text-transform: uppercase;
text-decoration: none;
font-family:    "Arial", "Helvetica", "Sans-Serif";
font-weight:    bold;
font-size:      10px;
color:          #555 /* #5e6f85 */;
}
* html div#mainmenu ul li span a {
width:          80px;
}
div#mainmenu ul li span a:hover {
color:          #ff8c00;
}
div#mainmenu ul li span.separator {
}

div#mainmenu ul li.tab span {
background:     url("/templates/img/middle_unsel.png") 0 0 repeat-x;
text-align:     center;
}
div#mainmenu ul li.tab.sel span {
background:     url("/templates/img/middle_sel.png") 0 0 repeat-x;
}
div#mainmenu ul li.tab.sel span a {
color:          #ff8c00;
}

div#mainmenu ul li span.separator {
width:          29px;
background:     url("/templates/img/left_unsel.png") 0 0 no-repeat;
}
div#mainmenu ul li span.separator.sel_left {
width:          29px;
background:     url("/templates/img/left_sel.png") 0 0 no-repeat;
}
div#mainmenu ul li span.separator.sel_right {
width:          29px;
background:     url("/templates/img/right_sel.png") 0 0 no-repeat;
}

div#mainmenu ul li span.separator.first {
width:          35px;
background:     url("/templates/img/left_unsel_first.png") 0 0 no-repeat;
}
div#mainmenu ul li.sel span.separator.first {
width:          35px;
background:     url("/templates/img/left_sel_first.png") 0 0 no-repeat;
}

div#mainmenu ul li span.separator.last {
width:          218px;
background:     url("/templates/img/right_unsel_last.png") 0 0 no-repeat;
}
div#mainmenu ul li.sel span.separator.last {
width:          218px;
background:     url("/templates/img/right_sel_last.png") 0 0 no-repeat;
}

div#site {
    position: relative;
    width: 920px;
    margin: auto;
    background-image: url("/templates/img/leftbg.png");
    background-repeat: repeat-y;
}

div#content {
position:       absolute;
left:           0;
top:            0;
width:          817px;
background-image: url("/templates/img/leftbg.png");
background-repeat: repeat-y;
padding: 32px 0 0 20px;
margin-top: 105px;
}

div#colbox {
float:          left;
}

div#leftcol {
float:          left;
width:          145px;
margin-top:     3px;
}

div#submenu ul {
width:          151px;
margin:         0;
padding:        1px 0 0 0;
background:     url("/templates/img/level2_sep.png") 0 0 no-repeat;
}
div#submenu ul li {
display:        block;
margin:         0;
padding:        0 10px 0 0;
background:     url("/templates/img/level2_sep.png") 0 100% no-repeat;
}
* html div#submenu ul li {
padding:        0 0 1px 0;
}
div#submenu ul li.sel {
background:     url("/templates/img/level2_selc.png") 0 100% repeat-y;
}
div#submenu ul li a {
display:        block;
padding:        11px 0 11px 15px;
text-decoration: none;
font-family:    "Arial", "Helvetica", "Sans-Serif";
font-weight:    bold;
font-size:      11px;
color:          #5e6f85;
}

div#submenu ul li ul li a {
padding-left: 35px;
}
div#submenu ul li ul li ul li a {
padding-left: 45px;
}
div#submenu ul li ul li ul li ul li a {
padding-left: 55px;
}



* html div#submenu ul li a {
padding:        7px 0 7px 15px;
}

*:first-child+html div#submenu ul li a {
padding-top:	8px;
padding-bottom:	8px;
}
*:first-child+html div#submenu ul li ul li a {
padding-top:	1px;
padding-bottom:	1px;
}

div#submenu ul li.sel a,
div#submenu ul li ul li.sel a,
div#submenu ul li ul li a:hover,
div#submenu ul li a:hover {
color:          #ff8c00;
}

div#submenu ul li ul {
width:          151px;
margin:         0;
padding:        0 0 6px 0;
background:     none !important;
}
div#submenu ul li ul li {
background:     none !important;
}
div#submenu ul li ul li a {
color:          #5e6f85 !important;
padding:        5px 0 5px 30px;
}
* html div#submenu ul li ul li a {
padding:        1px 0 1px 30px;
}

div#submenu ul li ul li.sel a,
div#submenu ul li ul li a:hover {
color:          #ff8c00 !important;
}

div#submenu ul li ul li.sel ul li a,
div#submenu ul li ul li ul li a {
color:          #5e6f85 !important;
}

div#submenu ul li ul li ul li.sel a,
div#submenu ul li ul li ul li a:hover {
color:          #ff8c00 !important;
}


div#maininner {
float:          right;
width:          418px;
}

div#main {
width:          418px;
margin-left:    179px;
padding:        0;
}

div#main.start 
{
width:          100%;
margin-left:	40px;
padding:        0;
}

div#main.start div#maininner 
{
float:          left;
width:          757px;
margin-top:	-10px;
}

div#main.wide {
width:          640px;
margin-left:    179px;
padding:        0;
}

div#main.wide div#maininner
{
float:          right;
width:          640px;
}

div#main.start h2,
div#main h2 {
display:        none; /* overridden for print */
font-family:    "Arial", "Helvetica", "Sans-Serif";
font-weight:    bold;
font-size:      24px;
margin:         0 0 3px 0;
padding:        0;
}

div#main.start h4,
div#main h4,
div#rightcol h4 {
font-family:    "Arial", "Helvetica", "Sans-Serif";
font-weight:    bold;
font-size:      13px;
margin:         8px 0 6px 0;
padding:        0;
}

div#main.start h4{
font-size:      15px;
}

div#main h5
{
font-family:    "Arial", "Helvetica", "Sans-Serif";
font-weight:    bold;
font-size:      12px;
color:          #e5943e;
margin:         6px 0 4px 0;
padding:        0;
}

div#main.start p,
div#main p,
div#rightcol p,
div#footer p {
padding:        0 0 12px 0;
margin:         0;
font-family:    "Arial", "Helvetica", "Sans-Serif";
font-weight:    normal;
font-size:      12px;
line-height:    150%;
/*text-align:   justify;*/
}

div.body {
font-family:    "Arial", "Helvetica", "Sans-Serif";
font-weight:    normal;
font-size:      12px;
}


div#main.start .picture-component
{
float: left;
width: 220px;
margin-right: 35px;
__margin-right: 32px;
}


div.caption
{
padding:        8px 0 8px 0;
margin:         0;
font-family:    "Arial", "Helvetica", "Sans-Serif";
font-weight:    normal;
font-style:	italic;
font-size:      12px;
line-height:    130%;
color:		#555;
}

.picture-component blockquote
{
padding: 5px 0 5px 25px;
display: block;
font-family:    "Arial", "Helvetica", "Sans-Serif";
font-weight:    normal;
font-size:      12px;
line-height:    150%;
margin: 0 0 10px 0;
}

div#main.start div.mainbox.right
{
margin:         0;
width:          245px;
}

div#main.start div.mainbox
{
margin:         0;
width:          245px;
background:     url("/templates/img/box_orange_bg2_245.png") 0 0 repeat-y;
}

div#main.start div.mainbox.orange div.top 
{
background:     url("/templates/img/box_header_orange_245.png") 0 0 no-repeat;
}

div#main.start div.mainbox div.middle
{
background:     url("/templates/img/mainbox_footer_245.png") 0 100% no-repeat;
}


div#main.start .picture-component.minibox {
  clear:        right;
  margin:       28px 0 0 0;
  padding:      10px;
  border:       1px solid #ccc;
  border-radius: 6px 6px;
}

div#main.start .picture-component.minibox p {
  padding-bottom: 0;
}


div#main ul,
div#rightcol ul {
margin:         0;
padding:        0 0 12px 22px;
}

div#main ul li,
div#rightcol ul li {
font-family:    "Arial", "Helvetica", "Sans-Serif";
font-weight:    normal;
font-size:      12px;
line-height:    150%;
}

body#support div#maininner ul li {
  padding-bottom: 3px;
}

div#main p.link,
div#rightcol p.link {
padding-left:   14px;
margin-left:    0;
background:     url("/templates/img/link.png") 1px 0.38em no-repeat;
_background-image: url("/templates/img/link_msie.gif");
}

div#main div.mainbox p.link {
  background:		none;
  text-align:		right;
  text-transform:	uppercase;
  padding:		0 12px 0 12px;
  font-size:		80%;
}


div#main p.pdf,
div#main div.mainbox p.pdf,
div#rightcol p.pdf {
padding-left:   26px;
padding-top:	0.25em;
margin-left:    0;
background:     url("/templates/img/pdf.gif") 0 0 no-repeat !important;
}

div#main p.link a,
div#rightcol p.link a {
text-decoration: none;
font-family:    "Arial", "Helvetica", "Sans-Serif";
font-weight:    bold;
color:          #5692bc;
}
div#main p.link a:hover,
div#rightcol p.link a:hover {
text-decoration: underline;
}

div#main div.mainbox p.link {
margin-left:    12px;
background-position: 1px 0.35em;
}

div#rightcol p.link {
margin-left:    14px;
background-position: 1px 0.32em;
}

div#main div.img {
padding:        0 0 20px 0;
margin:         0;
}
div#main div.img.center {
margin:         0 auto;
}
div#main div.img.left {
float:          left;
padding:        0;
margin:         0 15px 8px 0;
}
div#main div.img.right {
float:          right;
padding:        0;
margin:         0 0 8px 15px;
}


div#rightcol {
float:          right;
/*clear:        both;*/
width:          164px;
margin-top:     50px;
}

body#support div#rightcol { 
margin-top:	0px;
}

div#rightcol h4,
div#rightcol p,
div#rightcol ul {
padding-left:   14px;
padding-right:  14px;
}
div#main div.mainbox h4,
div#main div.mainbox p,
div#main div.mainbox ul {
padding-left:   12px;
padding-right:  12px;
}
div#rightcol h4 {
font-size:      13px;
padding-bottom: 2px;
margin:         0 0 3px 0;
}
div#main div.mainbox h4 {
color:          white;
font-size:      11px;
text-transform: uppercase;
padding-top:    7px;
padding-bottom: 0;
margin:         0 0 3px 0;
}
div#rightcol p,
div#rightcol ul li {
font-size:      11px;
line-height:    140%;
padding-bottom: 10px;
color:          #555;
}
div#main div.mainbox p,
div#main div.mainbox ul li {
font-size:      12px;
line-height:    140%;
padding-bottom: 10px;
color:          #555;
}

div#main div.mainbox ul,
div#rightcol ul {
padding-left:   35px;
padding-bottom: 8px;
}
div#main div.mainbox ul li,
div#rightcol ul li {
padding-bottom: 4px;
}
div#main div.mainbox p + ul,
div#main div.mainbox ul + p,
div#rightcol p + ul,
div#rightcol ul + p {
margin-top:     -5px;
}

div#rightcol div.img {
padding:        0 0 10px 0;
margin:         0 auto;
}

div.mainbox 
{
float:          left;
width:          200px;
background:     url("/templates/img/box_orange_bg2.png") 0 0 repeat-y;
margin:         2px 18px 18px 0px;
_margin-right:  15px;
padding:        0;
}

div.mainbox.right
{
float:          right;
margin:         2px 0px 18px 18px;
_margin-left:   15px;
}

div.mainbox.right.collapsemargin 
{
margin-left:    0px;
}

* html div.mainbox.collapsemargin 
{
margin-left:    0px !important;
margin-right:   0px !important;
}

div.mainbox.wide 
{
width:          418px;
background-image: url("/templates/img/box_orange_wide_bg2.png");
}

div.mainbox div.top 
{
height:         32px;
}

div.mainbox.orange div.top 
{
background:     url("/templates/img/box_orange_bg1.png") 0 0 no-repeat;
}
div.mainbox.orange h4 {
text-shadow:    #9e4300 2px 2px 1px;
}

div.mainbox.green div.top
{
background:     url("/templates/img/box_green_bg1.png") 0 0 no-repeat;
}
div.mainbox.green h4 {
text-shadow:    #439e00 2px 2px 1px;
}

div.mainbox.blue div.top
{
background:     url("/templates/img/box_blue_bg1.png") 0 0 no-repeat;
}
div.mainbox.blue h4 {
text-shadow:    #005d9e 2px 2px 1px;
}

div.download
{
height:         38px;
background:     url("/templates/img/download_arrow.png") top right no-repeat;
}

div.mainbox.orange.wide div.top
{
background-image: url("/templates/img/box_orange_wide_bg1.png");
}

div.mainbox.green.wide div.top
{
background-image: url("/templates/img/box_green_wide_bg1.png");
}

div.mainbox.blue.wide div.top 
{
background-image: url("/templates/img/box_blue_wide_bg1.png");
}

div.mainbox div.middle
{
min-height:     50px;
padding:        5px 0 2px 0;
background:     url("/templates/img/box_orange_bg3.png") 0 100% no-repeat;
/* mainbox_footer_slim.png */
}

div.mainbox.wide div.middle 
{
background-image: url("/templates/img/box_orange_wide_bg3.png");
/* mainbox_footer_wide.png */
}

div.marginbox
{
position:       relative;
margin:         0 0 14px 0;
padding:        0;
}

div.marginbox div.middle
{
padding:        12px 0 6px 0;
}

div.marginbox.simple div.top
{
height:         1px;
background:     white;
_border-bottom:  thin dotted grey;
}

div.marginbox.simple div.middle 
{
font-size:      x-small;
text-align:     center;
}

div.marginbox.striped
{
min-height:     100px;
max-height:     171px;
background:     url("/templates/img/bg_marginbox_striped.png") 0 100% no-repeat;
}

div.marginbox.striped div.top 
{
height:         1px;
background:     white;
font-size:      1px;
}

div.marginbox.first
{
min-height:     150px;
_height:	150px;
background:     #efefef url("/templates/img/box_first_bg.png") 0 0 no-repeat;
}

div.marginbox.first div.top,
div.marginbox div.bottom
{
height:         0px;
background:     none;
font-size:      1px;
}


div.marginbox.first div.middle
{
  min-height:	150px;
  _height:	150px;
  background:	none;
}

div.marginbox.middle
{
min-height:     50px;
background:     #efefef url("/templates/img/box_middle_bg.png") 0 100% no-repeat;
}

div.marginbox.middle div.top 
{
height:         4px;
font-size:      1px;
overflow:       clip;
background:     #efefef url("/templates/img/box_middle_bg1.png") 0 0 no-repeat;
}

div.marginbox.last div.middle
{
min-height:     120px;
background:     #efefef url("/templates/img/box_last_bg.png") 0 100% no-repeat;
}

div.marginbox.last div.top 
{
height:         4px;
font-size:      1px;
background:     #efefef url("/templates/img/box_last_bg1.png") 0 0 no-repeat;
}

div.marginbox.first div.bottom
{
  height:	4px;
  background:	#efefef url("/templates/img/box_first_bg1.png") 0 0 no-repeat;
}

/*** FOOTER STYLES ***/
div#footer {
float:         right;
width:         638px;
margin:        40px 0 20px 179px;
padding:       6px 0 0 0;
border-top:    1px solid #ddd;
}

div#footer.start {
width:         757px;
margin:        40px 20px 20px 0;
}

div#footer p,
div#footer a {
color:         #ccc;
font-size:     10px;
font-weight:   bold;
}
div#footer p.contact {
float:         left;
}
div#footer p.copyright {
float:         right;
}

/*** TOOLBOX ***/
div#toolbox
{
position:      absolute;
top:           19px;
left:          215px;
width:         335px;
padding-left:  10px;
}


body#press div.mainbox,
body#press div.mainbox div.top,
body#press div.mainbox div.middle {
  background:	none !important;
  margin:	0;
  padding:	0;
}

body#press div.mainbox h4 {
  text-shadow:	none;
  font-size:	10px;
  color:          #bbb;
  border-bottom:	1px solid #ddd;
  margin:	0 0 4px 0;
  padding:	12px 0 4px 0;
}

body#press div.mainbox p {
  color:	#666;
  font-size:	10px;
  margin:	0;
  padding:	0 0 8px 0;
}


div#main.start div.img.right {
  margin:	3px 0 6px 8px;
}

span.datestamp {
  font-size:	95%;
  color:	#888;
  font-style:	italic;
}


div.file-component div.info {
  font-size:	10px;
  color:	#666;
}
div.file-component div.icon {
  background:	url("/templates/img/icon-file.gif") 100% 50% no-repeat !important;
}
div.file-component div.info div.size,
div.file-component div.info div.modified {
  padding:	3px 0 0 0;
}

/*** Extranet Patch Archive  ***/

div.patch-row {
  font-family:  "Arial", "Helvetica", "Sans-Serif";
  font-size:    12px;
  float:	left;
  width:	400px;
  clear:	both;
  padding:	0 0 20px 0;
}

div.patch-row b {
  color:        #666666;
}

span.patch-icon {
  display:	block;
  width:	40px;
  height:	40px;
  float:	left;
}

div.patch-info {
  width:	360px;
  float:	left;
}

span.patch-name,
span.patch-id,
span.patch-date,
span.patch-access {
  display:	block;
  font-size:    10px;
}

span.patch-name {
  float:	left;
  width:	360px;
  font-size:    12px;
}

span.patch-id {
  float:	left;
  width:	180px;
}

span.patch-date {
  float:	right;
  width:	180px;
  text-align:	right;
}

span.patch-access {
  float:	left;
  clear:	left;
  width:	360px;
}

div.logged-in-information b {  
  color:        #666666;
  font-size:    10px;                             
}

div.logged-out-div { 
  height:       50px;
 }

table.roxen_border tr pre {
  font-size:    11px;
  font-family:  monospace;
}


div.album-component {

}

div.album-component div.limits {
  clear: both;
  width: 100%;
  height: 10px;
}
div.album-component div.album-dir {
  clear: both;
  width: 100%;
}

div.album-component div.album-dir div.single-picture {
  float: left;
  margin: 1px;
}

div.album-component div.album-dir div.single-picture img {
  border:0;
}

div.jquery-slideshow {
    position:relative;
    width:757px;
    height:243px;
    float: left;
    margin: 0 0 11px 0;
}

div.jquery-slideshow div {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
    width:757px;
    height:243px;
    background-color:#fff;
}

div.jquery-slideshow div.active {
    z-index:10;
    opacity:1.0;
}

div.jquery-slideshow div.last-active {
    z-index:9;
}

div.jquery-slideshow div img {
    width:757px;
    height: 243px;
    float: left;
    border: 0;
}

div.firstpage-partners, div.firstpage-customers {
    float: left;
    font-family: "Arial","Helvetica","Sans-Serif";
    font-size: 11px;
    font-weight: bold;
    line-height: 150%;
    color: #bbbbbb;
}

div.firstpage-customers {
    margin-left:10px;
    float: right !important;
}

div.firstpage-partners img, div.firstpage-customers img {
    border: 0px;
    margin: 0px 12px 0 0;
}

div.firstpage-pushes {
    float: left;
    width: 757px;
}

div.firstpage-pushes div {
    float: left;
    margin: 0 0 11px 0;
}

div.firstpage-pushes div.split {
    width: 11px;
    float: left;
}

/* CSS for bar charts */
table.barchart td.value {
    background-image: url(/support/admin/statistics/gridline30.gif);
    background-repeat: repeat-x;
    background-position: left top;
    border-left: 1px solid #e5e5e5;
/*  border-right: 1px solid #e5e5e5; */
    padding: 0;
    border-bottom: none;
    background-color: transparent;
    border-bottom: 1px solid #e5e5e5;
    width: 360px;
}

table.barchart td.index {
    padding: 4px 6px;
    border-bottom: 1px solid #e5e5e5;
    border-left: 1px solid #e5e5e5;
    background-color: #fff;
    width: 130px;
}

table.barchart td.value img {
    vertical-align: middle;
    margin: 5px 5px 5px 0;
}

table.barchart {
    background-image: url(/support/admin/statistics/bg_fade.png);
    background-repeat: repeat-x;
    background-position: left top;
    border-top: 1px solid #e5e5e5;
    width: 504px;
}

table.barchart caption {
    font-size: 90%;
    font-style: italic;
}

div.twitter-embedded-timeline {
    margin-bottom: 10px;
}